/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Version:      1.0
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here */
#navigation.menu-style-2 ul.menu ul a, #navigation.menu-style-2 .menu ul ul a {
    float: left;
}
@media(max-width:767px){
#header .inner-header {
    background-color: #ffffff;
    background-image: none;
    width: 100px;
    position: absolute;
    left: 40%;
    top: 5px;
}
	.container.has-banner .header-banner{display:none !important;}
	.pcheader-icon > a, #navigation .button-menu-mobile,.show-search a.close-search {
    color: #1d2327 !important; 
}
	#navigation, .show-search {
    background: #ffffff !important;
}
	#sidebar{display:none !important;}
}

.widgettitle {
    margin: 25px 0px;color:#261d6d;
}
.featured-image-logo {
    width: 100%;
    height: 175px;
}

.category .penci-page-header h1 {
    font-size: 32px;
    color: #f12a0f;
    text-transform: inherit;
}
#navigation.menu-style-2 .menu .sub-menu, #navigation.menu-style-2 .menu .children {
    max-height: 350px;
    overflow-y: auto;
}
.showmore-button-inner{
    margin: 0 auto;
    display: block;
    text-align: center;
    border: 1px solid #000;
    width: 200px;
    padding: 10px;    color: #f12a0f !important;margin-top:25px;

}

#navigation.menu-item-padding ul#menu-cuba-map > li > a, #navigation.menu-item-padding .menu > ul#menu-cuba-map > li > a {
    padding: 0 14px;
}
#navigation.menu-item-padding ul#menu-central-african-republic-map > li > a, #navigation.menu-item-padding .menu > ul#menu-central-african-republic-map > li > a {
    padding: 0 12px;
}
#navigation.menu-item-padding ul#menu-czech-republic-map > li > a, #navigation.menu-item-padding .menu > ul#menu-czech-republic-map > li > a {
    padding: 0 6px;
}
p.has-text-align-center.advertisement {
    width: 300px;
    margin: 0 auto;
    margin-bottom: -50px !important;
    text-transform: capitalize;
    background: #dddd;
    padding: 5px;
    font-weight: normal;
    font-size: small !important;
}
aside#penci_related_news_widget-2 {
    width: 300px;
    margin: 0 auto;
    margin-bottom: 40px;

}
.tan-head{float:none; max-width:970px;margin:0 auto; padding:10px 0px;}

@media(min-width:961px){
	.ads300{display:none !important;}
}
.downloadbtn{
background-color: white;
color: black;
border: 2px solid green;
padding: 10px 20px;
text-align: center;
text-decoration: none;
display: inline-block;
}
input#start,input#end {
    height: 40px;
    margin-bottom: 20px;
    padding: 5px;
    border: 1px solid gray;
    font-size: 16px;
    border-radius: 5px;
}
input#getRoute {
    background: #000;
    border: none;
    padding: 12px 20px;
    font-size: 16px;
    border-radius: 5px;
    color: #fff;
}
#navigation.menu-style-2 #menu-list-of-links #menu-item-37318 .sub-menu, #navigation.menu-style-2 #menu-list-of-links #menu-item-37318 .children {
    overflow-y: inherit;
}
#navigation.menu-style-2 #menu-list-of-links .sub-menu .sub-menu{
    overflow-y: auto !important;
}